.hero-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 80px;
    padding: 50px 3%;
}

.hero-section > div:nth-child(1) {
    display: flex;
    flex-direction: column;
    max-width: 700px;
    gap: 30px;
    padding-inline: 10px;
}

.hero-section h1 {
    color: #ddd;
    font-size: 35px;
}

.hero-section h1 span {
    display: block;
    color: brown;
}

.hero-section > div:nth-child(1) .btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 5%;
}

.hero-section > div:nth-child(1) .btn-v1 {
    display: inline-block;
    font-size: larger;
}

.hero-section > div:nth-child(1) .btn-v1 span {
    border-bottom: 1px solid rgb(255, 255, 255, .2);
}

.hero-section .img-wrapper {position: relative;}

.hero-section .img-wrapper img{
    width: 90%;
    display: block;
    border: 2px solid rgb(28, 34, 28);
    border-radius: 10px;
}

.hero-section .img-wrapper img:nth-child(2){
    position: absolute;
    top: 18%;
    left: 9%;
}

.hero-section .slider {
    overflow: hidden;
    position: relative;
}

.hero-section .slider .btn-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding-top: 30px;
}

.hero-section .slider .arrow-btn {
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    z-index: 100;
}

.hero-section .slider .arrow-btn:hover {
    background-color: brown;
    border-color: transparent;
}

.hero-section .slider .arrow-icon {
    content: '';
    width: 8px;
    height: 8px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #eee;
    transform: rotate(45deg);
}

.hero-section .slider .arrow-btn.prev-btn {
    transform: rotate(180deg);
    top: 45%;
    left: 2.5%;
}

.hero-section .slider .arrow-btn.next-btn {
    top: 43%;
    right: 2.5%;
}

.hero-section .slider-items {
    display: flex;
    transition: 0.75s ease;
}

.hero-section .slider-items > div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.hero-section .slider-items img {
    display: block;
    width: 98%;
    border-radius: 10px;
    margin: auto;
}

main > section {
    padding: 30px 5%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

main > section h2{text-transform: uppercase;}

main > section > div {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

main > section > div > .img-wrapper{
    width: 100%;
    border-radius: 10px;
}

main > section > div > .img-wrapper img{
    display: block;
    width: 100%;
    border-radius: 10px;
}

main > section > div p {
    line-height: 1.5em;
}

main > section > div p a {
    color: brown;
    text-decoration: none;
}

main > section > ul {
    display: grid;
    gap: 30px;
}

main > section > ul li {
    background-color: rgba(0, 0, 0, .6);
    position: relative;
    display: grid;
    grid-template-columns: 20% 1fr;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    padding: 15px 3%;
}

main > section > ul li h3 {text-transform: capitalize;}

main > section > ul li p {grid-column: 1 / -1;}

main > section > ul li a {
    color: brown;
    text-decoration: none;
}

main > section > ul li > img {
    display: block;
    width: 100%;
    grid-row: 1;
    grid-column: 1;
    filter: hue-rotate(250deg);
}

#mission, #help {
    background-color: rgba(0, 0, 0, .5);
    margin-block: 30px;
    padding-block: 60px;
}

#mission > p, #help > p {line-height: 1.5em;}

#explore-businesses{
    background: rgb(18, 24, 18);
    padding: 0 1% 2em 1%;
}

#explore-businesses h2{
    width: 100%;
    padding: 2em 0;
}

#explore-businesses > p{
    background-color: rgb(18, 24, 18);
    color: #eee;
    font-size: 1.2rem;
    line-height: 1.5em;
    margin: 1em 0;
    padding: .5em;
    border: 1px solid #aaa;
    border-radius: 5px;
}

.business-grid{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 32%);
    justify-content: space-between;
    list-style: none;
    padding: 0 1% 2em 1%;
}

.business-card{
    background-color: gray;
    min-height: calc(9/16 * 35vw);
    font-family: 'Anek Malayalam', sans-serif;
    display: grid;
    grid-template-columns: 55% 45%;
    margin-bottom: 2em;
    border: 1px solid rgb(18, 24, 18);
    transition: transform .2s;
}

.business-card:hover{
    transform: scale(1.05);
}

.business-card > div{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.business-card > div:nth-child(1){
    background: linear-gradient(rgba(0, 0, 0, 1), rgba(34, 34, 34));
    position: relative;
    cursor: pointer;
}

.business-card > div:nth-child(2){
    background: linear-gradient(rgba(34, 34, 34), rgba(0, 0, 0, 1));
    box-shadow: -25px 0px 10px -20px rgba(0, 100, 0, 1);
    z-index: 2;
    padding: .5em 0;
}

.business-card a{
    text-decoration: none;
}

.business-card h3 a{
    color: rgba(0, 100, 0, 1);
    font-size: 0.8em;
}

.business-card .bdesc{
    color: #aaa;
    padding: .5em;
}

.business-card ul{
    list-style: none;
}

.business-card .contacts{
    padding-top: .5em;
}

.business-card .contacts a{
    color: #aaa;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.business-card .addresses{
    background: rgba(17, 17, 17, 0.8);
    backdrop-filter: blur(2px);
    width: 100%;
    height: 0;
    overflow: hidden;
    color: #aaa;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    transition: height .5s;
}

.business-card .addresses.active{
    height: 100%;
    padding: .5em;
}

.business-card .socials{
    display: flex;
}

.business-card .socials li{
    margin: 0.5em 0.3em;
}

.business-card img{
    display: inline-block;
    width: 34px;
    height: 34px;
}

#pagination-links{
    background: #111;
    width: fit-content;
    display: block;
    margin: auto;
    border: 1px solid #fff;
    border-radius: 3px;
}

#pagination-links span{
    display: inline-block;
    padding: 1em;
    color: #eee;
    cursor: not-allowed;
}

#pagination-links span:nth-child(2){
    background: rgba(165, 42, 42, 0.5);
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
}

#pagination-links span:nth-child(2):hover{
    background: brown;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    cursor: pointer;
}



/***********************\
* Media Queries
\***********************/

@media (min-width: 400px) {}

@media (min-width: 600px) {
    .hero-section h1 {font-size: 40px;}

    .hero-section > div:nth-child(1) .btn-v1 span {padding-inline: 2em;}

    main > section > ul {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 768px) {
    .hero-section > div:nth-child(1){text-align: center;}

    .hero-section .slider {
        width: 75%;
    }

    main > section {gap: 50px;}

    main > section h2 {
        font-size: 32px;
        text-align: center;
    }

    main > section > div {
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }

    main > section:nth-child(2) > div {flex-direction: row-reverse;}

    main > section > div > .img-wrapper {
        width: 350px;
    }

    main > section > div p {
        width: 350px;
        font-size: 20px;
    }

    #mission > p, #help > p  {
        max-width: 768px;
        font-size: 20px;
        margin: auto;
    }

}

@media (min-width: 1024px) {
    .hero-section h1 {font-size: 50px;}

    main > section {gap: 60px;}

    main > section h2 {font-size: 36px;}

    main > section > div > .img-wrapper {
        width: 500px;
    }

    main > section > div p {
        width: 500px;
        font-size: 24px;
    }

    #mission > p, #help > p {
        font-size: 24px;
    }

    main > section > ul {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 1200px){
    .business-grid{
        grid-template-columns: repeat(2, 49%);
    }
    .business-card{
        min-height: calc(9/16 * 47vw);
    }
    #about-s254 > p{
        font-size: 1.3rem;
    }
}


@media screen and (max-width: 800px){
    #hero-img-div{
        width: 100%;
    }
    #hero-img-div img{
        width: 90%;
    }
    #about-s254 > p{
        width: 100%;
    }
    .business-grid{
        grid-template-columns: 1fr;
    }
    .business-card{
        min-height: calc(9/16 * 90vw);
    }
}

@media screen and (max-width: 550px){
    #about-s254 > p{
        width: 100%;
        font-size: 1.1rem;
    }
}